<?xml version="1.0" encoding="utf-8"?>
<component size="366,50" extention="ProgressBar">
  <controller name="show_tips" exported="true" pages="0,none,1,show" selected="1"/>
  <displayList>
    <image id="n0_s27h" name="n0" src="s27ha" fileName="img/master_pass_jdta_01.png" xy="0,0" size="366,50"/>
    <image id="n1_s27h" name="bar" src="s27h9" fileName="img/master_pass_jdta_02.png" xy="4,5" size="358,40"/>
    <image id="n2_s27h" name="n2" src="s27h3" fileName="img/master_pass_qpk.png" xy="-35,50">
      <gearDisplay controller="show_tips" pages="1"/>
    </image>
    <text id="n3_s27h" name="n3" xy="-12,74" size="408,70" fontSize="26" color="#3d3b30" autoSize="none" text="Eliminate tiles to achieve the&#xA;next level, one tile for one point">
      <gearDisplay controller="show_tips" pages="1"/>
    </text>
    <text id="n4_s27h" name="text_num" xy="23,0" size="317,46" fontSize="34" color="#064a43" align="center" vAlign="middle" autoSize="none" strokeColor="#9dffd0" strokeSize="2" text="95/300"/>
  </displayList>
  <ProgressBar/>
</component>